;RunINF.INI Specification

[Settings]
InfNameCHT      = OS\WinXP\Scan_CHT.ini
InfNameCHS      = OS\WinXP\Scan_CHS.ini    
InfNameJPN      = OS\WinXP\Scan_JPN.ini    
InfNameRUS      = OS\WinXP\Scan_RUS.ini 
InfNameKOR      = OS\WinXP\Scan_KOR.ini 
InfNameCZE      = OS\WinXP\Scan_CZE.ini 
InfNameDUT      = OS\WinXP\Scan_DUT.ini 
InfNameFIN      = OS\WinXP\Scan_FIN.ini 
InfNameFRE      = OS\WinXP\Scan_FRE.ini 
InfNameGER      = OS\WinXP\Scan_GER.ini 
InfNameITA      = OS\WinXP\Scan_ITA.ini 
InfNameHUN      = OS\WinXP\Scan_HUN.ini 
InfNameNOR      = OS\WinXP\Scan_NOR.ini 
InfNamePOL      = OS\WinXP\Scan_POL.ini 
InfNameBRA      = OS\WinXP\Scan_BRA.ini 
InfNamePOR      = OS\WinXP\Scan_POR.ini 
InfNameSPA      = OS\WinXP\Scan_SPA.ini 
InfNameSWE      = OS\WinXP\Scan_SWE.ini 
InfNameENG      = OS\WinXP\Scan_ENG.ini 
InfNameBAS      = OS\WinXP\Scan_BAS.ini    
InfNameCAT      = OS\WinXP\Scan_CAT.ini    
InfNameDAN      = OS\WinXP\Scan_DAN.ini    
InfNameGRE      = OS\WinXP\Scan_GRE.ini    
InfNameSLN      = OS\WinXP\Scan_SLN.ini    
InfNameSLK      = OS\WinXP\Scan_SLK.ini    
InfNameTUR      = OS\WinXP\Scan_TUR.ini    
InfNameTHA      = OS\WinXP\Scan_THA.ini    
InfNameIND      = OS\WinXP\Scan_IND.ini    
InfNameCRO      = OS\WinXP\Scan_CRO.ini    
InfNameDEFAULT 	= OS\WinXP\Scan_ENG.ini
DeviceID	= VID_0461&PID_0347
;DeviceID	= 
;DestDir     = "reg-root-string", "subkey", "value-name", "destionation-directory"
;DestDir     = "HKCU", "Software\Microsoft\PlatformSDK\DirectoryTRY1" , "", "c:\TryABC"

